/* ------------------------------------------------------------------ */
/* screen.css                                                         */
/* autor HTML a CSS - Michal Prihoda www.michalprihoda.cz             */
/* ------------------------------------------------------------------ */
@media screen {
body {margin:0;padding:0;background: #FFFFFF url(../img/bg_body.gifa) 50% 0 no-repeat;text-align:center; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;}

#page {width:904px;text-align:left;margin:0 auto;padding:0 22px; background-color:#fff;}
a img {border:0;}
a {color:#2E8799;text-decoration:none;}
a:hover {text-decoration:underline;}
.clear {clear: both;font-size: 0;height: 1px;line-height: 1px;}

/* mainMenu */
#mainMenu {margin:0;padding:0;list-style-type:none;background-color:#000000;display:table;width:100%;}
#mainMenu li {display:block;font-size:20px;position:relative;margin:0 -1px 0 -1px;float:left;}
#mainMenu li.home a {background: url(../img/ico_menu_home.png) 50% 50% no-repeat !important;}
#mainMenu li.home a span {display:none;}
#mainMenu li a {color:#ffffff;text-decoration:none;display:block;padding:7px 18px;}
#mainMenu li a:hover, #mainMenu li.act a, #mainMenu li:hover {background-color:#1eb0ce;}
#mainMenu li.rightLink:hover {background-color:#000 !important;}
#mainMenu li span.act {display:none;}
#mainMenu li.act span.act {background:url(../img/bg_menu_act.png); width:21px;height:10px;display:block;position:absolute;left:50%;margin-left:-11px;z-index:5;}
#mainMenu li.home.act {background: #1eb0ce url(../img/ico_menu_home.png) 50% 50% no-repeat;}
#mainMenu .rightLink {float:right;position:relative;margin:15px 0 0 0;line-height:12px;}
#mainMenu .rightLink a {font-size:14px;padding:0 10px;border-right:1px solid #fff;line-height:12px;}
#mainMenu .rightLink.act a {background-color:#000;}
#mainMenu .rightLink a:hover, #mainMenu .rightLink li:hover,#mainMenu .rightLink.act a {background-color:#000;color:#1eb0ce;}
#mainMenu .rightLink.end a {border:none;}
#mainMenu ul {position:absolute;left:0;padding:10px 0 10px 0;width:100%;display:none;background: #000 url(../img/bg_menu_act.png) 50% 0 no-repeat;;}
#mainMenu li:hover ul {display:block;z-index:500;background-image:none;}
#mainMenu ul li {font-size:13px;padding:0;display:block;margin:0;float:none;}
#mainMenu .act ul li a {background-color:#000;}
#mainMenu .act ul li a:hover {background-color:#1eb0ce;}
#mainMenu ul li a {padding:10px 10px;display:block;}
#mainMenu li.act ul li.act a, #mainMenu li li a:hover {color:#fff !important;}
#mainMenu .deactive a, #mainMenu a.deactive {color:#666; cursor:default;border-color:#666;}
#mainMenu .deactive a:hover, #mainMenu a.deactive:hover {background-color:black;}

#content {clear:both;padding:13px 0 0 0;display:table;width:100%;}
#content h1 {font-weight:normal;font-size:30px;margin:20px 0 15px 0;color:#000;}
#content .contentLeft {width:679px;float:left;}
#content .contentRight {width:202px;float:right;margin:70px 0 0 0;}

.subNavi {display:table;width:100%;margin:0 0 20px 0; padding:0;list-style-type:none;border-top:2px solid #000;background-color:#ddf3f8;}
.subNavi li {float:left;text-transform:uppercase;font-size:11px;position:relative;}
.subNavi li span, .subNavi li a {padding:10px 18px;display:block;float:left;text-decoration:none;}
.subNavi li.li2 span,.subNavi li.li2 a:hover {background-color:#e40613;color:#fff;}
.subNavi li.li2 a {background: #fbdadc url(../img/ico_subnavarrow.png) 88% 30% no-repeat;color:#1a738e;padding-right:28px;}
.subNavi li.li2 span.act {padding:0;position:absolute;bottom:-11px;left:50%;margin-left:-13px;height:11px;width:25px;background: url(../img/ico_subnav-li2_act.gif);}
.subNavi li.li1 a {background: url(../img/ico_subnavarrow.png) 82% 30% no-repeat;)}
.subNavi li.li1 span, .subNavi li.li1 a:hover {background-color:#1eb0ce;color:#fff;}
.subNavi li.li1 span.act {padding:0;position:absolute;bottom:-11px;left:50%;margin-left:-13px;height:11px;width:25px;background: url(../img/ico_subnav-li1_act.gif);}

/* konference */
.subNaviKonference {display:table;width:100%;margin:0 0 20px 0; padding:0;list-style-type:none;border-top:2px solid #000;background-color:#ddf3f8;}
.subNaviKonference li {float:left;text-transform:uppercase;font-size:11px;position:relative;}
.subNaviKonference li a {padding:10px 35px 10px 18px;display:block;float:left;text-decoration:none;color:#1a738e;}
.subNaviKonference li a:hover {text-decoration:underline;}
.subNaviKonference li.act a {background-color:#1eb0ce;color:#fff;background-image:none;}
.subNaviKonference li.act a {text-decoration:none;}
.subNaviKonference li.act span.act {padding:0;position:absolute;bottom:-11px;left:50%;margin-left:-13px;height:11px;width:25px;background: url(../img/ico_subnav-li1_act.gif);}
.subNaviKonference li.act {font-weight:bold;}
.subNaviKonference li.act span {font-weight:bold;}
.subNaviKonference li.act span.time {visibility:hidden;}
.subNaviKonference li span {font-weight:normal;color:#000;}
.subNaviKonference li a {background: url(../img/ico_subnavarrow.png) 90% 30% no-repeat;);font-weight:bold;}

.konference h2 {border-bottom:2px solid #000;font-size:20px;color:#000;padding:20px 0 5px 0;margin: 0 0 12px 0;clear:both;display:table;width:100%;}
.konference h2 span {display:none;width:131px;float:left;}
.konference h2 em {font-style:normal;float:left;width:500px;}
.konference h2 strong {font-size:14px;font-weight:bold;margin:7px 0 0 0;}
.konference h3 {font-size:15px;color:#000;margin:0 10px 4px 0;float:left;width:121px;}
.konference .konferenceNazev {font-size:15px;color:#000;margin:0 10px 0 0;float:left;width:121px;clear:both;}
.konference .konferenceNazev a {margin:4px 12px 0 0;display:inline-block;}
.konference .konferencePopis {float:auto;width:548px;color:#000;line-height:1.4em;}
.konference .konferencePopis h4 {font-size:14px;margin:0;clear:both;}
.konference .konferencePopis h4 span {font-weight:normal;}
.konference .konferencePopis p {color:#333333;margin:0;}
.konference .konferencePopis .popis {color:#333333;font-family:Georgia;font-style:italic;margin:5px 0;font-size:12px;}
.konference .konferencePopis .recnik span {color:#1a738e;font-weight:bold;}
.konference .konferencePopis .line {border-bottom:1px solid #c3c3c3;height:1px;line-height:1px;font-size:1px;padding:5px 0;}
.konference .konferencePopis .recnik a {font-weight:bold;}
.konference .line {border-bottom:1px solid #c3c3c3;height:1px;line-height:1px;font-size:1px;padding:5px 0;clear:both;margin:0 0 12px 0;}

.pocitadlo {background-color:#c7ebf2;color:#333333;
	padding: 20px 15px 10px 15px;
	margin:0px 0px 10px;	
	font-size:18px;
	text-align:center;
}
.pocitadlo span {
	display:block;
	font-weight:bold;
	font-size:50px;
}
.pocitadlo span em {font-size:18px;font-style:normal;font-weight:normal;}

.registraceBox {margin:0 0 10px 0;background:#dcf1f0 url(../img/bg-form.png) 0 100% repeat-x;color:#000;padding:25px 15px 25px 15px;}
.registraceBox h2 {margin:0 0 0px 0; text-align:center;}
.registraceBox p {margin:8px 0;}
.registraceBox a {color:black;}
.registraceBox fieldset {margin:0;padding:2px 0 0 0;border:none;display:block;}
.registraceBox fieldset input {background:url(../img/bg_sidebar_input.gif) 0 0 no-repeat;border:1px solid #fff;padding:4px 8px;color:#7d7d7d;font-style:italic;font-family:georgia;width:146px;}
.registraceBox .submit {display:block;cursor:pointer;border:none;color:#fff; width: 164px;padding:5px 40px 5px 20px;margin:10px 0 5px 0;font-weight:bold;font-size:12px;font-family:Arial;background: #1a738e url(../img/ico_white_arrow.png) 90% 50% no-repeat;font-style:normal;}
.registraceBox .submit:hover {background-color:#000;}
.konferenceSaly {background:url(../img/bg_konferencesaly.gif);display:table;padding:8px 0;}
.konferenceSaly h3 {margin:0;}
.konferenceSaly .box1 {width:48px;float:left;}
.konferenceSaly .box2 {width:83px;float:left;padding:0 11px;}
.konferenceSaly .box2 p {font-size:11px;}
.konferenceSaly.expo {background:url(../img/bg_konferencesaly2.gif);}
.konferenceSaly.expo .box1 {width:50px;float:left;}
.konferenceSaly.expo .box2 {width:270px;float:left;padding:0 11px;margin-right:10px;}
.konferenceSaly.expo .box2 h4 {margin:0 0 15px 0;}
.konferenceSaly.expo .box2 p {margin:0;font-size:12px;}
.konferenceSaly  h4 {font-size:15px;color:#000;margin:0;text-align:left;}
.box3 {border-top:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;padding:10px 0;}
.box3 h3 {width:48px;margin:0;}
.box3 p {margin:2px 0 0 0;padding:0;}

.konferenceNavi {font-size:14px;margin:30px 0 10px -10px;padding:0;list-style-type:none;display:table;}
.konferenceNavi li {float:left;margin:0 6px;}
.konferenceNavi li a {padding:3px 14px;font-weight:bold;}
.konferenceNavi li.act a {background-color:#1eb0ce;color:#fff;display:block;position:relative;font-weight:bold;}
.konferenceNavi li.act span.act {padding:0;position:absolute;bottom:-11px;left:50%;margin-left:-13px;height:11px;width:25px;background: url(../img/ico_subnav-li1_act.gif);}
.konferenceNavi li.act a:hover {text-decoration:none;}

/* contentMain */
.wysiwyg {line-height:1.5em;}
#content .wysiwyg h1 {border-bottom:2px solid #000;padding:0 0 10px 0;margin:15px 0 25px 0;line-height:1.5em;}
#content .wysiwyg p {margin:0 0 20px 0;}
#content .wysiwyg p.colorBox {background-color:#fbdadc;padding:8px 10px;}
#content .wysiwyg h2 {margin:0 0 5px 0;padding:0;font-size:16px;line-height:1.4em;}
#content .contentLeft.wysiwyg em {font-family:Georgia;}
#content .contentLeft .wysiwyg strong {color:#000;}
.vystavovatelBox1 {height:110px;background-color:#75b72a;color:#fff;padding:15px;width:292px;margin:0 0 30px 0;float:left;}
.vystavovatelBox2 {height:110px;background-color:#abc931;color:#fff;padding:15px;width:292px;margin:0 0 30px 0;float:left;margin-left:25px;}
.vystavovatelBox3 {height:190px;background-color:#419e9f;color:#fff;padding:15px;width:180px;margin:0 0 30px 0;float:right;}
.vystavovatelBox1 h2, .vystavovatelBox2 h2, .vystavovatelBox3 h2 {font-size:20px !important;font-weight:normal;line-height:1.3em;}
.vystavovatelBox1 strong, .vystavovatelBox2 strong, .vystavovatelBox3 strong {color:#fff;} 
.registraceWys {background-color:#419e9f;padding:15px 15px 5px 15px;width:240px;color:#fff;margin:20px 0;}
.registraceWys h2 {margin:0 0 15px 0 !important;}
.registraceWys a {color:#fff;}
.registraceWys strong {font-size:14px;}

a.icoPdf {background:url(/img/pdf-iko-big.png) 0 0 no-repeat;display:block;padding:15px 0 15px 57px;}
a.icoPdf2 {background:url(/img/partnership-iko.png) 0 0 no-repeat;display:block;padding:42px 0 42px 157px;}

p.poznamka {font-size:11px;padding:4px 0 0 12px;}
table.poplatkyTable {width:100%;font-size:12px;border-collapse:collapse;}
table.poplatkyTable th.col1 {background-color:#F7F7DE;font-size:14px;}
table.poplatkyTable th.col2 {background-color:#75b72a;font-weight:normal;color:#fff;border-left:2px solid #fff;}
table.poplatkyTable th.col3 {background-color:#abc931;font-weight:normal;color:#fff;border-left:2px solid #fff;}
table.poplatkyTable th.col4 {background-color:#419e9f;font-weight:normal;color:#fff;border-left:2px solid #fff;}
table.poplatkyTable th.col5 {background-color:#1b7a8f ;font-weight:normal;color:#fff;border-left:2px solid #fff;}
table.poplatkyTable th.col2 strong, table.poplatkyTable th.col3 strong, table.poplatkyTable th.col4 strong {display:block;}
table.poplatkyTable th {padding:6px 12px;background-color:#E6E6E6;border-bottom:2px solid #fff;text-align:left;}
table.poplatkyTable td {padding:6px 12px;border-bottom:2px solid #E6E6E6;text-align:left;}

.contentRight.wysiwyg {border-top:2px solid #000;padding:10px 0 0 0;}
.contentRight.wysiwyg h3 {font-size:12px;font-weight:normal;border-bottom:0;padding:10px 0 0 0;margin:0 0 20px 0;text-transform:uppercase;text-align:center;}
.rightPartner {margin:-12px 0 44px 0;text-align:center;}


.recnici {border-bottom:1px solid #bfbfbf;display:table;width:100%;padding:15px 0;margin:5px 0;}
.recnici .photo {float:left;margin-right:15px;}
.recnici h3 {font-size:18px;font-weight:normal;margin:0 0 8px 0;}
.recnici p.funkce {font-style:italic;font-family:Georgia;font-size:14px;margin:0 0 8px 0 !Important;}

.contentForm h2 {font-size:14px;padding:10px 0 10px 0;border-bottom:2px solid #000;color:#000;}
.contentForm h3 {font-size:16px;padding:10px 0 10px 0;border-bottom:1px solid #bfbfbf;color:#000;}
.contentForm .peronalInfo {border:0;margin:0;padding:0;}
.contentForm .peronalInfo label {display:inline-block;width:100px;text-align:right;margin-right:15px;}
.contentForm .peronalInfo label.error {color:red;}
.contentForm form label.error {color:red;} /* odsouhlaseni podminek */
.contentForm .peronalInfo label.psc {width:50px;}
.contentForm .peronalInfo input {border:1px solid #bfbfbf;padding:6px 10px;font-size:12px;font-family:Arial;width:360px;}
.contentForm .peronalInfo input.error, .contentForm .topics input.error {color:red;font-style:italic;font-family:georgia;border:1px solid red;}
.contentForm .peronalInfo input#mesto {width:216px;}
.contentForm .peronalInfo input#psc {width:50px;}
.contentForm .peronalInfo input:focus {border:1px solid #1eb0ce;}
.contentForm .topics {border:0;margin:0;padding:0; border-bottom: 1px solid #BFBFBF; margin-bottom:10px;padding-bottom:10px;line-height:2.3em;}
.contentForm .topics input {margin-right:10px;}
.contentForm .submit {cursor:pointer;border:none;color:#fff;padding:5px 45px 5px 10px;margin:25px 0;font-weight:bold;font-size:12px;font-family:Arial;background: #990000 url(../img/ico_white_arrow.png) 90% 50% no-repeat;}
.contentForm .submit:hover {background-color:#000;}
.contentForm div.error {color:red;font-family:Georgia;font-size:14px;padding:1px 0 1px 25px;margin:10px 0;background: url(../img/iko-warning.gif) 0 0 no-repeat;font-style:italic;}

/* header */
#header {position:relative;}
ul.boxSocial {margin:0;padding:0;list-style-type:none;position:absolute;right:88px;top:6px;}
ul.boxSocial li span {display:none;}
ul.boxSocial li a {display:block;width:36px;height:36px;}
ul.boxSocial li.icoFb {width:36px;height:36px;background: url(../img/iko_fb.png);float:left; margin-right:6px;}
ul.boxSocial li.icoYt {width:36px;height:36px;background: url(../img/iko_yt.png);float:left; margin-right:6px;}
ul.boxSocial li.icoIn {width:36px;height:36px;background: url(../img/iko_in.png);float:left;}
ul.boxSocial li:hover {filter: alpha(opacity=70); opacity: 0.7; }
.boxLang {float:right;padding:16px 0 0 0; }

/* hp */
.hpBoxLeft {/*width:328px;margin:0px 20px 0 0;*/;float:left;clear:both;}
.hpBoxLeft h2 {background: url(../img/bg_boxleft_h2.png);background-repeat:no-repeat;}
.hpBoxLeft h2, .hpBoxRight h2 {font-size:18px;color:#fff;padding:9px 10px 9px 10px;margin:0px 0 10px 0;}
.hpBoxLeft p, .hpBoxRight p {margin:10px 0 0 0;font-size:12px;line-height:1.4em;}
.hpBoxLeft p strong, .hpBoxRight p strong {color:#000;} 
.hpBoxLeft p  a strong, .hpBoxRight p a strong {color:#2E8799;} 
.hpBoxLeft p {margin:5px 0;}
.hpBoxRight {width:328px;float:left;margin:0px 20px 0 0;}
.hpBoxRight h2 {background: url(../img/bg_boxright_h2.png);}
.hpBoxLeft h4, .hpBoxRight h4 {font-size:14px;}
ul.news {margin:0;padding:0;list-style-type:none;font-size:14px;}
ul.news li {background:url(../img/ico_blue_arrow.png) 0 3px no-repeat;padding:0 0 0 15px;margin:6px 0;}
ul.news li a {font-weight:bold;line-height:1.3em;}
ul.news li em {font-family:georgia;font-size:12px;}
.hpBoxLeft .line {border-bottom:1px solid #c3c3c3;height:1px;line-height:1px;font-size:1px;padding:6px 0;margin:0 0 8px 0;}
.hpBoxRight .line {border-bottom:1px solid #c3c3c3;height:1px;line-height:1px;font-size:1px;padding:6px 0;margin:0;}
.hpBoxLeft .viceProgram {color:#fff;display:inline-block;padding:6px 30px 6px 10px;margin:8px 0 0 0;font-weight:bold;background: #1eb0ce url("../img/ico_white_arrow.png") no-repeat scroll 90% 50%;}
.hpBoxLeft .viceProgram:hover {text-decoration:none;background-color:#000;}
.hpBoxLeft .viceKonference {font-weight:bold;background: url(../img/ico_blue_arrow.png) 100% 50% no-repeat;padding-right:15px;}
.hpBoxRight h4 {margin:7px 0;}
.hpBoxSidebar {width:202px;float:right;}
/*.hpBoxSidebar {width:172px;float:right;border-top:2px solid #ff8294;margin:0 0 10px 0;background:#e40613 url(../img/bg_sidebar_hp.gif) 0 100% no-repeat;color:#fff;padding:10px 15px 25px 15px;}
.hpBoxSidebar h2 {margin:0 0 13px 0;}
.hpBoxSidebar p {margin:8px 0;}
.hpBoxSidebar fieldset {margin:0;padding:2px 0 0 0;border:none;display:block;}
.hpBoxSidebar fieldset input {background:url(../img/bg_sidebar_input.gif) 0 0 no-repeat;border:1px solid #ff8294;padding:4px 8px;color:#7d7d7d;font-style:italic;font-family:georgia;width:146px;}
.hpBoxSidebar .submit {cursor:pointer;border:none;color:#fff;padding:5px 45px 5px 10px;margin:10px 0 5px 0;font-weight:bold;font-size:12px;font-family:Arial;background: #990000 url(../img/ico_white_arrow.png) 90% 50% no-repeat;font-style:normal;}
.hpBoxSidebar .submit:hover {background-color:#000;}*/

.registraceBoxRed {border-top:2px solid #ff8294;background:#e40613 url(../img/bg_sidebar_hp.gif) 0 100% no-repeat;}
.registraceBoxRed .submit {cursor:pointer;border:none;color:#fff;padding:5px 45px 5px 10px;margin:10px 0 5px 0;font-weight:bold;font-size:12px;font-family:Arial;background: #990000 url(../img/ico_white_arrow.png) 90% 50% no-repeat;font-style:normal;}
.registraceBoxRed fieldset {margin:0;padding:2px 0 0 0;border:none;display:block;}
.registraceBoxRed fieldset input {background:url(../img/bg_sidebar_input.gif) 0 0 no-repeat;border:1px solid #ff8294;padding:4px 8px;color:#7d7d7d;font-style:italic;font-family:georgia;width:146px;}
.registraceBoxRed .submit:hover {background-color:#000;}*/

/* sectionLoga */
#sectionLoga {margin:10px 0 0 0;display:table;width:100%;}
#sectionLoga .fleft {float:left;width:300px;}
#sectionLoga .fleft.first {float:left;width:330px;}
#sectionLoga .fleft.second {float:left;width:360px;}
#sectionLoga .fleft.third {float:left;width:170px;}
#sectionLoga .mainPartner {width:600px;}
#sectionLoga .expertPartner {width:900px;}
#sectionLoga .organizator {width:210px;}
#sectionLoga .organizator .logo {float:none;margin:0 0 0 52px;}
#sectionLoga .partner {width:690px;}
#sectionLoga .media_partners { width:450px}
#sectionLoga .patronage { width:210px}
#sectionLoga .fright {float:right;width:604px;}
#sectionLoga h4 {font-size:11px;font-weight:normal;padding:2px 5px;margin:0 0 20px 0;background-color:#e6e6e6;color:#000;clear:both;text-transform:uppercase;}
#sectionLoga div.logo {margin:0 30px 20px 0;float:left;}
#sectionLoga div.logo.w60 {height:60px;}
#sectionLoga div.logo.w35 {height:35px;}
#sectionLoga div.logo.w75 {height:80px;}

/* footer */
#footer {margin:10px 0 0 0;background: #020202 url(../img/bg_footer.gif) repeat-x;padding:15px 18px 8px 18px;color:#ffffff;font-size:11px;}}

.iframe {border:none;}

#slides {margin:0 0 10px 0;display:table;width:903px;height:338px;background:#333333;}
.slides_container {width:903px;overflow:hidden;position:relative;display:none;height:338px;}
.slides_container a {width:903px;height:338px;display:block;cursor:pointer;}
.slides_container a img {display:block;}
.slides_container span.text {display:block;width:400px;position:absolute;top:70px;left:350px;color:#fff;font-size:20px;line-height:1.4em;}
.slides_container span.b1 {background:url(../img/text-konference.png) 0 0 no-repeat;padding-top:46px;top:64px;}
.slides_container span.b2 {background:url(../img/hpbanner/text-expo.png) 0 0 no-repeat;padding-top:50px;top:56px;}
.slides_container span.b3 {background:url(../img/text-recnici.png) 0 0 no-repeat;padding-top:108px;top:56px;}
.slides_container span.b4 {background:url(../img/text-program.png) 0 0 no-repeat;padding-top:50px;top:56px;}
.slides_container span.b5 {background:url(../img/hpbanner/text-keynote.png) 0 0 no-repeat;width:431px;height:46px;top:15px;}

.slides_container span.b51 strong, .slides_container span.b52 strong, .slides_container span.b53 strong, .slides_container span.b54 strong, .slides_container span.b55 strong, .slides_container span.b56 strong, .slides_container span.b57 strong, .slides_container span.b58 strong {font-size:16px;}
.slides_container span.b51, .slides_container span.b52, .slides_container span.b53, .slides_container span.b54 {padding-top:85px;top:75px;font-weight:bold;font-size:12px;width:200px;}
.slides_container span.b55, .slides_container span.b56, .slides_container span.b57, .slides_container span.b58 {left:0;padding-top:85px;top:75px;font-weight:bold;font-size:12px;width:200px;}
.slides_container span.b51 {background:url(../img/hpbanner/Staffan-Haglind2.jpg) 0 0 no-repeat;left:50px;}
.slides_container span.b52 {background:url(../img/hpbanner/Petr-Vogel2.jpg) 0 0 no-repeat;left:280px;}
.slides_container span.b53 {background:url(../img/hpbanner/dulski.jpg) 0 0 no-repeat;left:500px;}
.slides_container span.b54 {background:url(../img/hpbanner/Harvey-Bernstein2.jpg) 0 0 no-repeat;left:720px;}
.slides_container span.b55 {background:url(../img/hpbanner/Thomas-Rau2.jpg) 0 0 no-repeat;left:50px;top:205px;}
.slides_container span.b56 {background:url(../img/hpbanner/ruthland.jpg) 0 0 no-repeat;left:280px;top:205px;}
.slides_container span.b57 {background:url(../img/hpbanner/townsend.jpg) 0 0 no-repeat;left:500px;top:205px;}
.slides_container span.b58 {background:url(../img/hpbanner/vrzalik.jpg) 0 0 no-repeat;left:720px;top:205px;}

.slides_container span.b6 {background:url(../img/hpbanner/text-registrace.png) 0 0 no-repeat;padding-top:115px;top:56px;}
.slides_container span.b6 span {background-color:#E40613;display:block;font-size:20px;line-height:1.4em;padding:5px 14px;float:left;}
#en .slides_container span.b6 {background:url(../img/hpbanner/registrace-EN.png) 0 0 no-repeat;padding-top:63px;top:56px;}
#en .slides_container span.b6 span {background-color:transparent;display:block;font-size:20px;line-height:1.4em;padding:5px 14px 0 50px;float:left;}
#en .slides_container span.b1 {background:url(../img/hpbanner/konference-EN.png) 0 0 no-repeat;padding-top:46px;top:64px;}
#en .slides_container span.b2 {background:url(../img/hpbanner/expo-EN.png) 0 0 no-repeat;padding-top:50px;top:56px;}

#slides .next,#slides .prev {	position:absolute;	top:107px;	left:-39px;	width:24px;	height:43px;	display:block;	z-index:101;}
#slides .next {	left:585px;}
.pagination {margin:-24px auto 0;	width:130px;	z-index:200;	position:relative;}
.pagination li {	float:left;	margin:0 4px;	list-style:none;}
.pagination li a {	display:block;	width:11px;	height:0;	padding-top:11px;	background-image:url(../img/slide/pagination.png);	background-position:0 -18px;	float:left;	overflow:hidden;}
.pagination li.current a {	background-position:0 0;}

.collapsednone {display: none;}
.collapsedblock {display: block;}
#sectionLoga {margin:50px 0 0 0;}

.hpBoxRight img.en {display:none;}
#en .hpBoxRight img {display:none;}
#en .hpBoxRight img.en {display:block;}
